Lootly Seller API

Список товаров

Товары магазина с включённой внешней автоматизацией.

GET
/products

Товары магазина с включённой внешней автоматизацией.

АвторизацияBearer <token>

API-ключ магазина как Bearer-токен: Authorization: Bearer lootly_sk_…

В: header

Тело ответа

application/json

application/json

curl -X GET "https://example.com/products"
{  "success": true,  "data": {    "products": [      {        "id": "string",        "title": "string",        "price": 0,        "active": true,        "fields": [          {            "id": "string",            "type": "text",            "label": "string",            "required": true,            "multiple": true,            "options": [              {                "id": "string",                "label": "string"              }            ],            "valuePricing": true,            "valueMin": 0,            "valueMax": 0,            "valueStep": 0,            "dataRequest": true          }        ]      }    ]  }}
{  "success": false,  "error": {    "code": "API_KEY_INVALID"  }}